@charset "utf-8";
/* CSS Document */

img {box-shadow: 2px 2px 4px rgba(0,0,0,0.4)}

.row {	display:flex;
		flex-wrap:wrap;
		padding: 0 4 px;
}

.column { 	flex: 50%;
			padding: 0 4px;
}

.column img {	margin-top: 8px;
				verticle-align: middle;
				box-shadow: 3px 3px 1px #bdbdbd; /* Creates the boarder around the business card images.  Conditions include horizontal/vertical offsets, blending distance, and color. */
			
}

